Version bump to v2.8.0.beta6 (#14228)

Version bump to v2.8.0.beta6 (#14228)

v2.8.0.beta5 can cause segfaults due to the oj gem v3.13.3.

diff --git a/lib/version.rb b/lib/version.rb
index f444aec..67b9609 100644
--- a/lib/version.rb
+++ b/lib/version.rb
@@ -10,7 +10,7 @@ module Discourse
       MAJOR = 2
       MINOR = 8
       TINY  = 0
-      PRE   = 'beta5'
+      PRE   = 'beta6'
 
       STRING = [MAJOR, MINOR, TINY, PRE].compact.join('.')
     end

GitHub sha: f0d2b0f2f08fc201031c85e1669dbd82dcd9b543

This commit appears in #14228 which was approved by eviltrout. It was merged by nlalonde.